prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 8.5.0

Libs: -L${libdir} -lharfbuzz
Libs.private: -lm     -framework ApplicationServices 
Requires.private: glib-2.0 >= 2.30 freetype2 >= 12.0.6 graphite2 >= 1.2.0
Cflags: -I${includedir}/harfbuzz
